# apache2 module: prefork MPM
#
# ::do_not_edit::
# ::maintainer::
#
# StartServers: number of server processes to start
# MinSpareServers: minimum number of server processes which are kept spare
# MaxSpareServers: maximum number of server processes which are kept spare
# MaxRequestWorkers: maximum number of worker threads
# MaxRequestsPerChild: maximum number of requests a server process serves
#
# uses kusa db definitions, under [apache_prefork] section:
#
#	StartServers		start_servers
#	MinSpareServers		min_spare_servers
#	MaxSpareServers		max_spare_servers
#	MaxRequestWorkers	max_request_workers
#	MaxRequestsPerChild	max_requests_per_child
#
<IfModule mpm_prefork_module>
    StartServers	::apache_prefork.start_servers::
    MinSpareServers	::apache_prefork.min_spare_servers::
    MaxSpareServers	::apache_prefork.max_spare_servers::
    MaxRequestWorkers	::apache_prefork.max_request_workers::
    MaxRequestsPerChild ::apache_prefork.max_requests_per_child::
</IfModule>

